Subject: Re: [80attendees] of pickpockets

From: Ladislav Lhotka <[email-masked]>
Date: Fri, 1 Apr 2011 10:12:28 +0200

On Mar 31, 2011, at 2:46 PM, Michal Krsek wrote:

> Dear all,
> sorry for bad experience in Prague. Seems like these gangs have really pan-European coverage and seems they found Prague this time as very nice target.
> 
> What I found yeaterday, a lot of conference attendeed wearing conference badges with orange lanyard outside Hilton. And I found a bunch of people wearing these lanyards also in the evening.
> 
> Please note this in not a good idea. Hide the orange lanyard immediatelly when you are left Hilton.
> 
> Wearing the lanyard outside conference says: I'm not carefull tourist.
> 
> Is not that danger like shouting about Nobel Price Award winner at the social last IETF, but still not wise.

Come on, I am old enough to remember people who where shouting things that were not popular with the communist regime in the former Czechoslovakia, and I am very grateful for what they were doing.

Lada

> 
>             Regards
>                     Michal Krsek
> 
> 
> _______________________________________________
> 80attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/80attendees

--
Ladislav Lhotka, CESNET
PGP Key ID: E74E8C0C